Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.144337
Category:Web application abuses
Title:Magento <= 2.3.5-p1 Multiple Vulnerabilities (APSB20-47)
Summary:Magento is prone to multiple vulnerabilities.
Description:Summary:
Magento is prone to multiple vulnerabilities.

Vulnerability Insight:
The following vulnerabilities exist:

- Path traversal (CVE-2020-9689)

- Observable timing discrepancy (CVE-2020-9690)

- DOM-based cross-site scripting (CVE-2020-9691)

- Security mitigation bypass (CVE-2020-9692)

Affected Software/OS:
Magento version 2.3.5-p1 and prior.

Solution:
Update to version 2.3.5-p2, 2.4.0 or later.

CVSS Score:
9.3

CVSS Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-9689
https://helpx.adobe.com/security/products/magento/apsb20-47.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-9690
Common Vulnerability Exposure (CVE) ID: CVE-2020-9691
Common Vulnerability Exposure (CVE) ID: CVE-2020-9692
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.